﻿
/* Logon widget */
#mainwidgets #mainwidgetlogonbtn
{
    margin-top:0px;
    float:right;
}
#mainwidgets #mainwidgetlogonbtn .cssbutton
{
    margin-right:0px;
}

/* Vacancy Search widget */
#mainwidgets #mainwidgetvacancysearchbtn
{
    position:absolute;
    right:0;
    margin:0;
}
#mainwidgets #mainwidgetvacancysearchbtn .cssbutton
{
    margin-right:0px;
}

/* Latest Vacancies widget */
#mainwidgets #mainwidgetlatestvacancieslist
{
    padding:0;
    margin:12px 0 12px 20px;
    list-style-type:none;
}

/* "Left Nav" image */
#mainwidgets #mainwidgetimage
{
    text-align:center;
}
#mainwidgets #mainwidgetimage img
{
    width:100%;
    vertical-align:text-bottom;
}

/* Job widgets */
#mainwidgets #mainwidgetjobyoutube
{
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    /*padding-top: 25px; Enable this for 4:3 layout*/
    height: 0;
}
#mainwidgets #mainwidgetjobyoutube object,
#mainwidgets #mainwidgetjobyoutube embed
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border:0;
}
#mainwidgets #mainwidgetjobimage
{
    text-align:center;
}
#mainwidgets #mainwidgetjobimage img
{
    width:100%;
    vertical-align:text-bottom;
}



/* RSS Feed  */
.rssfeeditem, .searchwidgetrssfeed
{
    background-image:url(../../../images/rssfeed.gif);
    background-repeat:no-repeat;
    background-position:left center;
    line-height:1.5em;
    padding-left:22px;
}
.searchwidgetrssfeed
{
    background-position:right center;
    line-height:normal;
    padding-left:0;
    padding-right:22px;
}


/* Logon grid */
#logongrid
{
    overflow:hidden;
}
#logongrid .logongridval ul
{
    margin:0;
    padding-left:25px;
}
#logongrid .logongridinner
{
    height:180px;
    position:relative;
}
#logongrid #logongridlogon
{
    float:left;
    width:30%;
    padding:15px 0;
}
#logongrid #logongridlogon .logongridinner
{
    padding-right:10px;
    border-right:1px solid #a0a0a0;
}
#logongrid #logongridregister
{
    float:left;
    width:30%;
    padding:15px 0;
}
#logongrid #logongridregister .logongridinner
{
    padding:0 10px;
}
#logongrid #logongridforgotten
{
    float:left;
    width:40%;
    padding:15px 0;
}
#logongrid #logongridforgotten .logongridinner
{
    padding-left:10px;
    border-left:1px solid #a0a0a0;
}
#logongrid .logongridinner .logongridheader
{
    font-size:1.3em;
    padding:5px;
    background-color:#e4e7f2;
    color:#000;
}
#logongrid .logongridbuttons
{
    position:absolute;
    bottom:0;
    right:10px;
}
#logongrid .logongridbuttons .cssbutton
{
    margin-right:0px;
}


/* Vacancy list sort/show */
.vacancylistsortby
{
    display:inline-block;
    margin:5px 20px 0 0;
    white-space:nowrap;
}
.vacancylistshow
{
    display:inline-block;
    margin:5px 20px 0 0;
    white-space:nowrap;
}

/* Vacancy List - in table form */
.vacancylist
{
    width:100%;
    display:table;
}
.vacancylist .vacancylistheader
{
    display:table-row;
    background-color: #606060;
}
.vacancylist .vacancylistrow
{
    display:table-row;
}
.vacancylist .vacancylistrow > div
{
    border-bottom:1px solid #d0d0d0;
}
.vacancylist .vacancylistrow:last-child > div
{
    border-bottom:0;
}
.vacancylist .vacancylistrowalt
{
    background-color:#f8f8f8;
}
.vacancylist .vacancylistheader > div,
.vacancylist .vacancylistsubheader > div,
.vacancylist .vacancylistrow > div
{
    display:table-cell;
    padding:4px;
}
.vacancylist .vacancylistheader > div
{
    color:#fff;
    border-left:1px solid #fff;
}
.vacancylist .vacancylistheader > div:first-child
{
    border-left:0;
}
.vacancylist .vacancylistrow > div span
{
    display:none;
}
.vacancylist .vacancylistheader > div:nth-child(1),
.vacancylist .vacancylistrow > div:nth-child(1)
{
    width:60%;
}
.vacancylist .vacancylistheader > div:nth-child(2),
.vacancylist .vacancylistrow > div:nth-child(2)
{
    width:25%;
}
.vacancylist .vacancylistheader > div:nth-child(3),
.vacancylist .vacancylistrow > div:nth-child(3)
{
    width:15%;
    min-width:100px;
}
/* The subheader needs to "span" rows, which isn't possible with CSS display rules */
.vacancylist .vacancylistsubheader
{
    display:table;
    background-color:#e0e0e0;
    width:100%;
    margin-top:4px;
}



/* FAQ */
.faqsearchbutton
{
    text-align:right
}
.faqsearchbutton .cssbutton
{
    margin-right:0;
}


/* Jobs by Email */
.gridtabledark tr:first-child
{
    background-color:#e0e0e0;
}


@media screen and (max-width:1000px)
{
    #mainleft
    {
        width:25%;
    }
    #maincontainer
    {
        width:75%;
    }
    #maincontent
    {
        width:100%;
    }

    /* Take up entire width, but now padding is added */
    #mainwidgets
    {
        width:100%;
        padding:10px;
    }
    
    /* Individual widgets now take up 50% of the room */
    #mainwidgets .mainwidget
    {
        float:left;
        width:50%;
    }
    #mainwidgets .mainwidget:first-child
    {
        padding-top:10px;
    }
    /* Odd (left side) needs to clear */
    #mainwidgets .mainwidget:nth-child(odd)
    {
        clear:both;
    }
    /* Odd (left side) have just right padding and no border */
    #mainwidgets .mainwidget:nth-child(odd) .mainwidgetcontainer
    {
        padding:0 10px 0 0;
        border-left:0;
        clear:both;
    }
    /* Even (right rise) has just left padding, keeping the border */
    #mainwidgets .mainwidget:nth-child(even) .mainwidgetcontainer
    {
        padding:0 0 0 10px;
    }
    
    /* Logon grid */
    #logongrid #logongridlogon
    {
        width:50%;
    }
    #logongrid #logongridlogon .logongridinner
    {
    }
    #logongrid #logongridregister
    {
        width:50%;
    }
    #logongrid #logongridregister .logongridinner
    {
        padding-right:0;
    }
    #logongrid #logongridforgotten
    {
        clear:left;
        width:100%;
        border-top:1px solid #a0a0a0;
    }
    #logongrid #logongridforgotten .logongridinner
    {
        height:auto;
        padding-left:0;
        border-left:0;
    }
    #logongrid #logongridforgotten .logongridbuttons
    {
        position:relative;
        bottom:auto;
        right:auto;
        text-align:right;
    }
}


@media screen and (max-width:750px)
{
    #main
    {
        margin-top:10px;
    }

    #mainleft
    {
        width:100%;
    }
    #maincontainer
    {
        width:auto;
    }

    #mainleft #leftnavheader
    {
        display:none;
    }
    #mainleft #leftnavmobile
    {
        display:block;
        cursor:pointer;
        padding:10px;
    }
    #mainleft #leftnavmobile .leftnavmobilearrow
    {
        font-size: 0.7em;
    }
    #mainleft #leftnav
    {
        display:none;
    }

}


@media screen and (max-width:499px)
{
    #maincontent
    {
        padding-left:0;
        padding-right:0;
    }

    #mainwidgets .mainwidget
    {
        float:none;
        width:100%;
    }
    /* No padding or borders */
    #mainwidgets .mainwidget .mainwidgetcontainer
    {
        /* Needs "!important" as otherwise the medium instructions override */
        padding:0px !important;
        border-left:0 !important;
    }


    /* Logon grid */
    #logongrid .logongridinner
    {
        height:auto;
    }
    #logongrid #logongridlogon
    {
        float:none;
        width:100%;
        padding:10px 0;
    }
    #logongrid #logongridlogon .logongridinner
    {
        border-right:0;
        padding-right:0;
    }
    #logongrid #logongridregister
    {
        float:none;
        width:100%;
        padding:10px 0;
        border-top:1px solid #a0a0a0;
    }
    #logongrid #logongridregister .logongridinner
    {
        padding-left:0;
    }
    #logongrid #logongridforgotton
    {
        padding:10px 0;
    }
    #logongrid .logongridbuttons
    {
        position:relative;
        text-align:right;
        bottom:0;
        right:auto;
    }
    
    /* Vacancy List - in list form */
    .vacancylist
    {
        width:100%;
        display:block;
    }
    .vacancylist .vacancylistheader
    {
        display:none;
    }
    .vacancylist .vacancylistrow
    {
        display:block;
        border-bottom:1px solid #d0d0d0;
    }
    .vacancylist .vacancylistrow:last-child
    {
        border-bottom:0;
    }
    .vacancylist .vacancylistrowalt
    {
        background-color:#f8f8f8;
    }
    .vacancylist .vacancylistheader > div,
    .vacancylist .vacancylistsubheader > div,
    .vacancylist .vacancylistrow > div
    {
        display:block !important;
        width:auto !important;
        border:0;
    }
    .vacancylist .vacancylistrow > div span
    {
        display:inline;
        font-style:italic;
        padding-right:5px;
    }
    /* The subheader needs to "span" rows, which isn't possible with CSS display rules */
    .vacancylist .vacancylistsubheader
    {
        display:block;
        margin-top:5px;
        background-color:#e0e0e0;
    }
}
